<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title></title>

	<link href="https://fonts.googleapis.com/css?family=Roboto+Slab:100,300,400,700|Roboto:100,100i,300,300i,400,400i,500,500i,700,700i,900,900i|Open+Sans:400,400i" rel="stylesheet">
	<link href="https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css" rel="stylesheet">
	
	
    <link href="css/bootstrap.min.css" rel="stylesheet">
	<link href="css/bootstrap-grid-flexbox.min.css" rel="stylesheet">
	<link href="css/ui.css" rel="stylesheet">
	<link href="css/main.css" rel="stylesheet">
	
    <!--[if lt IE 9]>
      <script src="https://oss.maxcdn.com/html5shiv/3.7.3/html5shiv.min.js"></script>
      <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
    <![endif]-->
	<style>
		#hero-banner {
			background-image: url(images/hero/publication/hero-xs.jpg);	
		}	
		
		@media (min-width: 768px) {
			#hero-banner {
				background-image: url(images/hero/publication/hero-md.jpg);	
			}
		}	

		@media (min-width: 992px) {
			#hero-banner {
				background-image: url(images/hero/publication/hero-lg.jpg);	
			}
		}
	</style>
  </head>
  <body class="page-sidebar">
    <header>
		<div id="header-top" class="clearfix">
			<div class="container">
				<div class="header-top-left">
					<div id="branding">
						<a href="#">
							<img src="images/logo_white.svg" alt="" width="133" height="40" />
							<img src="images/logo_color.svg" alt="" width="133" height="40" class="hidden" />
						</a>
					</div>
				</div>
				<div class="header-top-right">
					<a href="#" class="btn btn-primary"><i class="fa fa-info"></i> Recibe Información</a>
					<a href="#" class="btn btn-primary">Solicita</a>
					<a href="#" class="search-block"><i class="fa fa-search"></i> </a>
				</div>
			</div>
		</div>
		<div id="navigation" class="main-navigation">
			<nav class="navbar navbar-default navbar-static-top">
				<div class="container">
					<div id="navbar">
						<ul class="nav navbar-nav hidden-sm hidden-xs">
							<li><a href="#">Admisiones</a></li>
							<li><a href="#">Programas</a></li>
							<li><a href="#">Estudiantes</a></li>
							<li><a href="#">Publicaciones</a></li>
							<li><a href="#">Blog</a></li>
							<li><a href="#">Sobre</a></li>
							<li><a href="#">Nosotros</a></li>
							<li><a href="#">Contactos</a></li>
						</ul>
					</div>
				</div>
			</nav>
		</div>
	</header>
	
	<div id="content" class="site-content">
		<div id="hero-banner" class="style02">
			<div class="hero-inner">
				<div class="container">
					<h1>Publicaciones</h1>
					<ul class="breads">
						<li><a href="#">Home</a></li>
						<li class="current"><a href="#">Publicaciones</a></li>
					</ul>
					<a href="#" class="return">Back</a>
				</div>
			</div>
			<svg xmlns="http://www.w3.org/2000/svg" version="1.1" width="100%" height="30" viewBox="0 0 4 0.266661" preserveAspectRatio="none"><polygon class="fil0" points="0,0 4,0.266661 -0,0.266661 "></polygon></svg>
		</div>
		
		<div class="page-content">
			<div class="container">
				<div id="searchform" class="findblock">
					<form class="form-inline">
						<div class="search-filters one-line">
							<div class="row clearfix">
								<div class="col-md-6 col-sm-12">
									<div class="form-group">
										<label class="control-label">Búsqueda</label>
										<select class="size10 form-control">
											<option>Maestria</option>
											<option>Maestria 1</option>
											<option>Maestria 2</option>
										</select>
									</div>
									<div class="form-group">
										<input type="text" class="form-control size28" placeholder="Buscar programa...">
									</div>
								</div>
								<div class="col-md-6 col-sm-12 text-right-md">
									<div class="checkboxes">
										<div class="checkbox">									
											<input type="checkbox" id="inlineCheckbox1" value="option1" checked=""> 
											<label for="inlineCheckbox1"> Caguas </label>
										</div>
										<div class="checkbox">
											<input type="checkbox" class="styled" id="inlineCheckbox2" value="option1">
											<label for="inlineCheckbox2"> Yauco </label>
										</div>
										<div class="checkbox">
											<input type="checkbox" class="styled" id="inlineCheckbox3" value="option1">
											<label for="inlineCheckbox3"> Online </label>
										</div>
									</div>
								</div>
							</div>
						</div>
					</form>
				</div>
				
				<div class="row clearfix">
					<div class="col-lg-3 col-md-4 col-sm-6">
						<div class="pub-card">
							<h4>Guía y Normas Generales para Instrumentar los Procesos...</h4>
							<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Fusce ultrices dolor vel turpis iaculis auctor.</p>
							<div class="pub-meta">septiembre 2015 – agosto 2016</div>
							<a href="#" class="button">Ver</a>
						</div>
					</div>
					<div class="col-lg-3 col-md-4 col-sm-6">
						<div class="pub-card">
							<h4>Guía y Normas Generales para Instrumentar los Procesos...</h4>
							<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Fusce ultrices dolor vel turpis iaculis auctor.</p>
							<div class="pub-meta">septiembre 2015 – agosto 2016</div>
							<a href="#" class="button">Ver</a>
						</div>
					</div>
					<div class="col-lg-3 col-md-4 col-sm-6">
						<div class="pub-card">
							<h4>Guía y Normas Generales para Instrumentar los Procesos...</h4>
							<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Fusce ultrices dolor vel turpis iaculis auctor.</p>
							<div class="pub-meta">septiembre 2015 – agosto 2016</div>
							<a href="#" class="button">Ver</a>
						</div>
					</div>
					<div class="col-lg-3 col-md-4 col-sm-6">
						<div class="pub-card">
							<h4>Guía y Normas Generales para Instrumentar los Procesos...</h4>
							<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Fusce ultrices dolor vel turpis iaculis auctor.</p>
							<div class="pub-meta">septiembre 2015 – agosto 2016</div>
							<a href="#" class="button">Ver</a>
						</div>
					</div>
					<div class="col-lg-3 col-md-4 col-sm-6">
						<div class="pub-card">
							<h4>Guía y Normas Generales para Instrumentar los Procesos...</h4>
							<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Fusce ultrices dolor vel turpis iaculis auctor.</p>
							<div class="pub-meta">septiembre 2015 – agosto 2016</div>
							<a href="#" class="button">Ver</a>
						</div>
					</div>
					<div class="col-lg-3 col-md-4 col-sm-6">
						<div class="pub-card">
							<h4>Guía y Normas Generales para Instrumentar los Procesos...</h4>
							<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Fusce ultrices dolor vel turpis iaculis auctor.</p>
							<div class="pub-meta">septiembre 2015 – agosto 2016</div>
							<a href="#" class="button">Ver</a>
						</div>
					</div>
					<div class="col-lg-3 col-md-4 col-sm-6">
						<div class="pub-card">
							<h4>Guía y Normas Generales para Instrumentar los Procesos...</h4>
							<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Fusce ultrices dolor vel turpis iaculis auctor.</p>
							<div class="pub-meta">septiembre 2015 – agosto 2016</div>
							<a href="#" class="button">Ver</a>
						</div>
					</div>
					<div class="col-lg-3 col-md-4 col-sm-6">
						<div class="pub-card">
							<h4>Guía y Normas Generales para Instrumentar los Procesos...</h4>
							<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Fusce ultrices dolor vel turpis iaculis auctor.</p>
							<div class="pub-meta">septiembre 2015 – agosto 2016</div>
							<a href="#" class="button">Ver</a>
						</div>
					</div>
					<div class="col-lg-3 col-md-4 col-sm-6">
						<div class="pub-card">
							<h4>Guía y Normas Generales para Instrumentar los Procesos...</h4>
							<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Fusce ultrices dolor vel turpis iaculis auctor.</p>
							<div class="pub-meta">septiembre 2015 – agosto 2016</div>
							<a href="#" class="button">Ver</a>
						</div>
					</div>
					<div class="col-lg-3 col-md-4 col-sm-6">
						<div class="pub-card">
							<h4>Guía y Normas Generales para Instrumentar los Procesos...</h4>
							<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Fusce ultrices dolor vel turpis iaculis auctor.</p>
							<div class="pub-meta">septiembre 2015 – agosto 2016</div>
							<a href="#" class="button">Ver</a>
						</div>
					</div>
					<div class="col-lg-3 col-md-4 col-sm-6">
						<div class="pub-card">
							<h4>Guía y Normas Generales para Instrumentar los Procesos...</h4>
							<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Fusce ultrices dolor vel turpis iaculis auctor.</p>
							<div class="pub-meta">septiembre 2015 – agosto 2016</div>
							<a href="#" class="button">Ver</a>
						</div>
					</div>
					<div class="col-lg-3 col-md-4 col-sm-6">
						<div class="pub-card">
							<h4>Guía y Normas Generales para Instrumentar los Procesos...</h4>
							<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Fusce ultrices dolor vel turpis iaculis auctor.</p>
							<div class="pub-meta">septiembre 2015 – agosto 2016</div>
							<a href="#" class="button">Ver</a>
						</div>
					</div>					
					<div class="col-lg-3 col-md-4 col-sm-6">
						<div class="pub-card">
							<h4>Guía y Normas Generales para Instrumentar los Procesos...</h4>
							<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Fusce ultrices dolor vel turpis iaculis auctor.</p>
							<div class="pub-meta">septiembre 2015 – agosto 2016</div>
							<a href="#" class="button">Ver</a>
						</div>
					</div>
					<div class="col-lg-3 col-md-4 col-sm-6">
						<div class="pub-card">
							<h4>Guía y Normas Generales para Instrumentar los Procesos...</h4>
							<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Fusce ultrices dolor vel turpis iaculis auctor.</p>
							<div class="pub-meta">septiembre 2015 – agosto 2016</div>
							<a href="#" class="button">Ver</a>
						</div>
					</div>
					<div class="col-lg-3 col-md-4 col-sm-6">
						<div class="pub-card">
							<h4>Guía y Normas Generales para Instrumentar los Procesos...</h4>
							<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Fusce ultrices dolor vel turpis iaculis auctor.</p>
							<div class="pub-meta">septiembre 2015 – agosto 2016</div>
							<a href="#" class="button">Ver</a>
						</div>
					</div>
					<div class="col-lg-3 col-md-4 col-sm-6">
						<div class="pub-card">
							<h4>Guía y Normas Generales para Instrumentar los Procesos...</h4>
							<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Fusce ultrices dolor vel turpis iaculis auctor.</p>
							<div class="pub-meta">septiembre 2015 – agosto 2016</div>
							<a href="#" class="button">Ver</a>
						</div>
					</div>
				</div>
				
				<nav aria-label="Page navigation" class="nav-pager">
				<ul class="nav-pagination">
					<li>
						<a href="#" aria-label="Previous">
							<span aria-hidden="true"><i class="fa fa-angle-left"></i></span>
						</a>
					</li>
					<li class="active"><a href="#">1</a></li>
					<li><a href="#">2</a></li>
					<li><a href="#">3</a></li>
					<li><a href="#">4</a></li>
					<li><a href="#">5</a></li>
					<li>
						<a href="#" aria-label="Next">
							<span aria-hidden="true"><i class="fa fa-angle-right"></i></span>
						</a>
					</li>
				</ul>
				</nav>
			</div>
		</div>
	</div>

	<footer>
		<div class="footer">
			<div class="container">
				<div class="row clearfix">
					<div class="col-md-3 col-sm-3 widget">
						<h4 class="widget-title">Asuntos Estudiantiles</h4>
						<ul>
							<li><a href="">Asuntos Estudiantiles</a></li>
							<li><a href="">Catálogos</a></li>
							<li><a href="">Colocaciones Virtual</a></li>
							<li><a href="">Directorio Facultad</a></li>
							<li><a href="">Publicaciones</a></li>
							<li><a href="">Progreso Académico</a></li>
						</ul>
					</div>
					<div class="col-md-3 col-sm-3 widget">
						<ul>
							<li><a href="">Progreso Académico</a></li>
							<li><a href="">Salud, Seguridad y Título IX</a></li>
							<li><a href="">Políticas Institucionales</a></li>
						</ul>
						<h4 class="widget-title">Asuntos Académicos</h4>
						<ul>
							<li><a href="">Sistema en línea</a></li>
						</ul>
						<h4 class="widget-title">Gainful employment</h4>
					</div>
					<div class="col-md-3 col-sm-3 widget">
						<h4 class="widget-title">Caguas</h4>
						<p>
							Teléfono: 787-743-4041<br>
							Fax: 787-744-7031<br>
							183 Caguas, Puerto Rico 00725
						</p>
						<h4 class="widget-title">Yauco</h4>
						<p>
							Teléfono: 787-856-0945<br>
							Fax: 787-267-0994<br>
							3 Calle Betances Yauco, Puerto Rico 00698
						</p>
					</div>
					<div class="col-md-3 col-sm-3 widget">
						<h4 class="widget-title">Síguenos:</h4>
						<ul class="social-icons">
							<li><a href=""><i class="fa fa-facebook"></i>Facebook</a></li>
							<li><a href=""><i class="fa fa-twitter"></i>Twitter</a></li>
							<li><a href=""><i class="fa fa-youtube"></i>Youtube</a></li>
							<li><a href=""><i class="fa fa-instagram"></i>Instagram</a></li>
							<li><a href=""><i class="fa fa-snapchat-ghost"></i>@columbiacentral</a></li>
						</ul>
					</div>
				</div>
			</div>
			<div class="footer-bottom">
				<div class="container">
					<div class="copy">Columbia Central University (CCU).</div>
				</div>
			</div>
		</div>
	</footer>


	<script src="https://ajax.googleapis.com/ajax/libs/jquery/1.12.4/jquery.min.js"></script>
	<script src="js/bootstrap.min.js"></script>
  </body>
</html>